WhatPulse Forums
WhatPulse 64bit install on Lubuntu 19.04 - Printable Version

+- WhatPulse Forums (http://whatpulse.org/forums)
+-- Forum: Support (/forumdisplay.php?fid=38)
+--- Forum: Client software (/forumdisplay.php?fid=58)
+--- Thread: WhatPulse 64bit install on Lubuntu 19.04 (/showthread.php?tid=7820)



WhatPulse 64bit install on Lubuntu 19.04 - SiKTheGreatOne - 06-30-2019 02:49 AM

Hello,

I have been trying to install WhatPulse 2.8.4-1633 Ubuntu 64bit on Lubuntu 19.04 x64 without success. The error message is "Application crashed with signal 11!"

In the latest thread I have found with a similar issue the user installed v2.8.3 of WhatPulse on Fedora 30 with a downgrade to openssl 1.0.2 to get around this problem. I would try an older WhatPulse version but I have been unable to locate older versions.

Guide used: https://www.basicsysadmin.com/How_to_Install_WhatPulse_in_Ubuntu_and_Debian

I have versions 4 and 5 of some of the Qt dependencies installed. The WhatPulse install on Linux Mint 19.1 I did recently worked after uninstalling the version 4 ones however the same method did not work for Lubuntu.

Any suggestions?

Attached: WhatPulse terminal launch error screenshot